<div id="invoice" class="span-24">
  <h1>Edit Invoice Item</h1>
  <%= render 'form' %>
  <br/>
  <%= link_to 'Back', index_invoices_path %>
</div>
<div id="invoice" class="span-24 last">
  <h4>Invoice Proposals</h3>
  <table class='projects' id='invoices'>
    <thead>
      <tr>
        <th class="fst">Company Name</th>
        <th>Invoice Number</th>
        <th>Invoice Date</th>
        <th>Creation Date</th>
        <th>Amount</th>
        <th>Move</th>
      </tr>
      <% @invoiceItem.other_proposals.each do |invoice| %>
        <tr>
          <td><%= invoice.valuation_firm.company_name %></td>
          <td><%= invoice.display_invoice_number %></td>
          <td><%= date_ddmmyyyy(invoice.invoiced_at) %></td>
          <td><%= date_ddmmyyyy(invoice.created_at) %></td>
          <td><%= invoice.total_amount %></td>
          <td><%= button_to 'Move', move_invoice_items_path(invoice.id, @invoiceItem.id), data: { confirm: 'Are you sure you want to move this item?' } %></td>
        </tr>
      <% end %>
    </thead>
  </table>
</div>
